﻿
	.hand	{ cursor: pointer; cursor: hand; }
	
	body {
		background:#FFFFFF;
		border:0;
		padding:0;
		margin:0;
		color:#5A5D60;
		font-size:20px;
		font-zize:20vw;
	}
		
	img {
		max-width: 100%
	}
		
	input, textarea {
		max-width:100%
	}	
		
	@media screen and (max-width: 500px) {
	/* applies only if the screen is narrower than 500px */
		.tabs {
			padding: 3px 1em
		}
	}	
		
	.ozipos_heading {
		font-size:50px;
		font-weight:normal;
		font-family:Helvetica, sans-serif;
		text-align:center;		
	}
			
	.ozipos_sub_heading {
		font-size:30px;
		font-weight:normal;
		font-family:Arial, Helvetica, sans-serif;
		text-align:center;		
	}
			
	td.ozipos_format {
		padding-left:0.3cm;
		padding-right:0.3cm;
	}
		
	td.ozipos_text {
		text-align:center;
		vertical-align: text-top;
		padding-bottom:0.4cm;
		font-size:16px;
	}

	img.link {
		cursor: pointer; cursor: hand;
	}
		
	label.link {
		cursor: pointer; cursor: hand;
	}
		
	.menu_link {
		cursor: pointer; cursor: hand;
		font-size:18px;
		text-decoration:underline;
	}
	
	.paneltext {
		font-family: "Arial";
		color: #000000; font-size: 0.9em; 
		text-decoration: none;
		padding-top:10px;
		padding-bottom:10px;
		padding-right:10px;
		padding-left:10px;	
	}

	.pagetextLarge {
		font-family: Arial, Helvetica, sans-serif;
		text-align: left;
		border-left: #ffffff 0px solid; DISPLAY: block;
		color: #666666; font-size: 1.2em; text-decoration: none;
		font-weight:bold;	
	}



	A.Business:link {text-decoration: none; color: #0F8AE8; font-size: 1.0em;}
	A.Business:visited {text-decoration: none; color: #0F8AE8; font-size: 1.0em;}
	A.Business:active {text-decoration: none; color: #0F8AE8; font-size: 1.0em;}
	A.Business:hover {text-decoration: underline; color: #0F8AE8; font-size: 1.0em;}
	
	A.services:link {text-decoration: none; color: #2110D2; font-size: 1em; font-family: Arial, Helvetica, sans-serif;}
	A.services:visited {text-decoration: none; color: #2110D2; font-size: 1em; font-family: Arial, Helvetica, sans-serif;}
	A.services:active {text-decoration: none; color: #2110D2; font-size: 1em; font-family: Arial, Helvetica, sans-serif;}
	A.services:hover {text-decoration: underline; color: #2110D2; font-size: 1em; font-family: Arial, Helvetica, sans-serif;}
	